@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,400italic,600italic,700italic);

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    margin: 0;
    text-align: center;
    background-color: #fff;
    font-family: 'Source Sans Pro', Verdana, sans-serif;
    color: #515b6d;
}

body#inner, body#default {
    background-color: #eaebed;
}

strong {font-weight: bold;}

.agency-bg1 {background-color:#386350;}

#main-body {
    width: 100%;
    font-family: 'Source Sans Pro', Verdana, sans-serif;
	position: relative;
  	min-width: 1052px;
}

#header-top {
    height: 47px;
    width: 100%;
    background-color: #4ba000;
    text-align: left;
    overflow: hidden;
      z-index: 100;
  position: relative;
}

    #header-top .logo {margin-top: 6px;}

    #header-top-cont {
        height: 43px;
        width: 1000px;
        padding: 0;
        margin: auto;
    }
        #header-top-cont > div {
            float: left;
            vertical-align: bottom;
        }

        #header-top-cont > #header-top-cont-lc {
            float: right;
            margin: 11px 3px 0 0;
            color: #fff;
        }
            #header-top-cont > #header-top-cont-lc > a {
                font-size: 14px;
                color: #fff;
                text-decoration: none;
                padding-left: 15px;
                padding-right: 15px;
                border-left: 1px solid #fff;
            }

            #header-top-cont > #header-top-cont-lc > a:hover {
                color: #164734;
            }


#header-main {
    height: 370px;
    width: 100%;
    text-align: left;
    /*overflow: hidden;*/
    background: url('../images/header-bg1.jpg') no-repeat center center #164734;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

    #header-main .header-slogan-container {
        width:100%;
        margin: 0;
        background-color: #164734;
    }

     #header-main .header-slogan {
        width: 1000px;
        margin: 0 auto;
        text-align: left;
        height: 40px;
        padding: 0;
    }

        #header-main .header-slogan p {
            font-size: 14px;
            line-height: 40px;
            color: #fff;
            padding: 0;
            margin: 0;
        }

            #header-main .header-slogan span {
                color:#cccccc;
                font-style: italic;
            }

    #header-main-cont {
        width: 1000px;
        padding: 125px 0 0;
        margin: auto;

    }
        #header-main-cont > div:first-child {
            height: 98px;
            width: 980px;
        }

            /*#header-main-cont > div:first-child > div:first-child {
                width: 442px;
                height: 70px;
                float: left;
            }*/

			#header-main-cont > div:first-child > div:first-child {
				float: left;
				}


                #searchbar {
                    width: 601px;
                    height: 98px;
                    border: 1px solid rgba(204,204,204,0.5);
                    background: rgba(255,255,255,0.4);
                    padding: 18px;
					float: left;
                    position: relative;
                    z-index: 100;
                }

                        #searchbar > div > div:first-child {
                            float: left;
                            color: #fff;
                            width: 91px;
                            height: 25px;
                            text-align: center;
                            padding-top: 4px;
                            /*border: 1px solid #ccc;*/
                        }
                            #searchbar > div > div:first-child > span {
                                font-size: 18px;
                                font-family: "museo-sans", Verdana, Geneva, sans-serif;
                                font-weight: bold;
                            }

					    #searchbar-lc {
                            height: 60px;
                            width: 370px;
							float: left;
                        }
                            #search-input {
                                width: 370px;
                                height: 58px;
                                border: none;
                                outline: none;
                                border: 1px solid #cccccc;
                                font-size: 16px;
                                padding: 0 20px;
                            }

                        #searchbar .search-options-button {
                            width: 58px;
                            height: 58px;
                            border-top: 1px solid #cccccc;
                            border-bottom: 1px solid #cccccc;
                            background: url('../images/view-regions-lrg.png') no-repeat center center #f2f2f3;
                            outline: none;
                            display: block;
                            text-decoration: none;
                              float: left;
                        }

                        #searchbar .search-options-button:hover {
                            background: url('../images/view-regions-lrg.png') no-repeat center center #e3e3e3;
                        }

        #header-main-cont > #header-main-cont-lc {
            height: 24px;
            border-top-left-radius: 2px;
            border-top-right-radius: 4px;
           /* background-color: #1e581f;*/
            /*border: 1px solid #000;*/
        }

            #header-main-cont > #header-main-cont-lc > div:first-child {
                height: 24px;
                border-top-left-radius: 2px;
                border-top-right-radius: 2px;
                background-color: #000;
                width: 230px;
                float: left;
                text-align: center;
            }

                #header-main-cont > #header-main-cont-lc > div:first-child > div:first-child {
                    height: 20px;
                    border-top: 1px solid #fff;
                    border-left: 1px solid #fff;
                    width: 122px;
                    border-top-left-radius: 2px;
                    background-color: #000;
                    float: left;
                    font-family: "museo-sans", Verdana, Geneva, sans-serif;
                    color: #fff;
                    font-size: 13px;
                    font-weight: normal;
                    padding-top: 3px;
                }

                #header-main-cont > #header-main-cont-lc > div:first-child > #header-main-cont-lc-agent {
                    height: 20px;
                    border-top: 1px solid #fff;
                    border-left: 1px solid #fff;
                    border-right: 1px solid #fff;
                    width: 105px;
                    border-top-right-radius: 2px;
                    background-color: #7ac143;
                    float: right;
                    font-family: "museo-sans", Verdana, Geneva, sans-serif;
                    color: #fff;
                    font-size: 13px;
                    padding-top: 3px;
                }

            #header-main-cont > #header-main-cont-lc > #header-main-cont-lc-property {
                height: 18px;
                border-top-left-radius: 4px;
                border-top-right-radius: 4px;
                background-color: #000;
                width: 200px;
                float: right;
                color: #fff;
                font-size: 11px;
                text-align: center;
                padding-top: 6px;
                text-transform: uppercase;
            }

    #header-main .boy{
        width:397px;
        height:373px;
        display: block;
        margin: 0;
        padding: 0;
        position: absolute;
        bottom: 0;
        left: 50%;
        z-index: 10;
    }

#content-main {
    width: 100%;
    height: auto;
    text-align: left;
}

    #content-body {
      margin: auto;
      padding: 0;
      width: 1000px;
      height: auto;
    }

        #home #content-body {
            width: 1052px;
        }

    #arrows {
        height: 5px;
        padding: none !important;
        z-index: 101 !important;
        position: relative;
    }

        #arrows > img {
            top: 0px;
            left: 10px;
            position: relative;
        }

    .overlap {
        position: relative;
        margin-top: 0px !important;
        top: -3px !important;
        z-index: 2 !important;
    }


    .state-row {
  text-align: right;
  padding: 10px 0;
  margin: 0 auto;
  color: #999999;
  font-size: 12px;
  width: 978px;
}


/*CUSTOM CSS*/
.head-right-side-links {
    padding: 6px 6px;
}


/*FONTS*/

.bold-font {
    font-family:"Verdana", Geneva, sans-serif!important;
    font-size-adjust:0.53!important;
    font-weight:bold!important;
    font-style:normal!important;
    line-height: 1.2em;
}
.regular-font {
    font-family:"Verdana", Geneva, sans-serif!important;
    font-size-adjust:0.53!important;
    font-weight:normal!important;
    font-style:normal!important;
    line-height: 1.2em;
}



/*dr-search-box*/

#searchbar-lc {position: relative;}

input.dr-search-icon {
   display: inline-block!important;
    width: 32px!important;
    height: 22px!important;
    background: url('../images/lens_off.jpg') no-repeat;
    position: absolute!important;
    top: 2px!important;
    right: 1px!important;
    border: none!important;
    cursor: pointer!important;
    outline: none!important;
}

input.dr-search-icon:hover {
    background: url('../images/lens_over.jpg') no-repeat;
}


#search-input {
    font-family:"Verdana", Geneva, sans-serif!important;
    font-size: 14px;
    color: #4ba000;
    font-weight: normal;
    line-height: 1.2em;
}


/*AUTOCOMPLETE WIDGET STYLING */

#ac-widget {}
#ac-widget ul {
    z-index: 200!important;
    width: 396px!important;
    top: 50px!important;
    left: 0!important;
    border: 1px solid #e3e3e3;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    border-radius: 3px;
    padding: 6px;
}
#ac-widget ul li {}
#ac-widget ul.ui-autocomplete li a:hover {
    background-color: #7ac143;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ac143', endColorstr='#7ac143', GradientType=0 )!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    color: #fff;
}

.secondary-navigation {
  position: relative;
  text-align: right;
  width: 100%;
  z-index: 1000;
  background: #fff;
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.1);
  box-shadow: 0 1px 0 rgba(0,0,0,0.1);
}

.secondary-navigation .inner-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  padding: 0;
}

.secondary-navigation ul.member, .secondary-navigation ul.list-icons {
  margin: 0;
  padding: 0;
  font-size: 14px;
  float: left;
  display: inline-block;
}

.secondary-navigation .right {
  float: right;
}

.secondary-navigation ul.member li, .secondary-navigation ul.list-icons li {
  display: block;
  float: left;
}

.secondary-navigation ul.list-text a {
  padding: 12px;
  color: #4ba000;
  text-decoration: none;
  line-height: 24px;
}

.secondary-navigation ul.list-icons>li {
  margin: 0 4px;
}

.secondary-navigation ul.member li a.user {
  position: relative;
  display: block;
  height: 48px;
  line-height: 48px;
  padding-right: 18px;
}

.secondary-navigation ul.member li a.user .copy {
  display: block;
  float: left;
  max-width: 400px;
  color: #979da7;
}

.secondary-navigation ul.member li a.user:hover em {
  color: #3c475b;
}

.secondary-navigation ul.member li a.link-prev {
  position: relative;
  display: block;
  height: 48px;
  line-height: 48px;
  padding: 0 18px;
  margin-right: 40px;
  text-decoration: none;
  background: #f54f21;
  color: #FFF;
}

.secondary-navigation ul.member li a.link-prev:hover {
  background: #dc3e12;
}

.secondary-navigation ul.member li a.link-prev:before {
  content: "\e619";
  font-family: 'domain-rural';
  padding: 0 7px 0 0;
  display: inline-block;
  font-size: 10px;
}


.secondary-navigation ul.member .copy em {
  color: #4ba000;
  -webkit-transition: 0.225s ease all;
  -moz-transition: 0.225s ease all;
  transition: 0.225s ease all;
}

.secondary-navigation ul.list-icons>li {
  margin: 0 4px;
}


.secondary-navigation ul.list-icons .f-icon {
    margin-right: 8px;
  display: block;
  height: 48px;
  text-decoration: none;
}

.secondary-navigation ul.list-icons .f-icon .icon:before {
  line-height: 48px;
}

.secondary-navigation ul.list-icons .f-icon span.with-text {
  color: #979da7;
  text-decoration: none;
  line-height: 48px;
  -webkit-transition: 0.225s ease all;
  -moz-transition: 0.225s ease all;
  transition: 0.225s ease all;
}

.secondary-navigation ul.list-icons .f-icon span.with-text:hover {
  color: #3c475b;
}


.secondary-navigation ul.list-icons .f-icon .icon {
  height: 48px;
    float: left;
      display: inline-block;
  font-size: 20px;
  line-height: 48px;
  width: 30px;
}


.secondary-navigation .domain-icon-ic_savedsearch {
    background: url('../images/save-search-icon.png') no-repeat 7px 7px;
}

.secondary-navigation .domain-icon-ic_shortlist {
    background: url('../images/shortlist-icon.png') no-repeat 7px 7px;
}

.secondary-navigation #search-span {
  color: #999999;
  /* display: inline-block; */
  font-size: 12px !important;
  font-weight: 300;
  margin-top: 5px;
  text-align: left;
  text-transform: uppercase;
  vertical-align: middle;
  width: 600px;
  float: left;
}
.secondary-navigation #search-span span{
    color: #4ba000;
    font-weight: 700;
}

.search-status-drop {
  float: right;
  font-size: 12px;
  text-align: left;
}
.search-status-drop select {
  padding: 3px;
  border: 1px solid #ccc;
  outline: none;
  color: #666666;
  border: none!important;
  float: right;
}

.secondary-navigation ul.list-icons>li>.btn {
  margin: 9px 0;
  padding-top: 6px;
  padding-bottom: 6px;
}

html>body .btn.sml {
  padding: 7px 20px;
  font-size: 13px;
  line-height: normal;
}